<!DOCTYPE html>
<html>
<head>
    <!--Muhsin bin Alwi-->
	<title>SKILL AND ACHIEVEMENT</title>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="setail.css">
</head>
<body>
	<ul>
			<li><a href="index.html">Home</a></li>
			<li><a href="skills.html">Skill and Achievement</a></li>
			<li><a href="reference.html">Contact</a></li>
		</ul>

	<h1><center>SKILL AND ACHIEVEMENT</h1></center>
	<main>
	<section>

		<h2>Skills</h2>

		<h3>Hard Skills</h3>
		<p>Throughout my life, I learned a few basic editing skills with include photo editing and video editing in Adobe apps. After I pursued my studies in Information Systems Engineering, I learned programming language for C++ and also Java during my Matriculation programme. I also know a few basic computer apps such as Microsoft Words and Powerpoint. </p>

		<p><b>Editing :</b> 
		<p><li class="titik">Adobe Photoshop</li></p><br>
		<img class="adobe" src="photoshop.png" >
		<p><li class="titik">Adobe Premier Pro</li></p><br>
		<img class="adobe" src="download.png">
		<p><b>Programming Language :</b> 
		<p><li class="titik">C++</li></p><br>
		<img class="adobe" src="c++.jpg" >
		<p><li class="titik">Java</li></p><br>
		<img class="adobe" src="java.jpg">
		<p><b>Basic Apps :</b>
		<p><li class="titik">Microsoft Word</li></p><br>
		<img class="adobe" src="word.jpg">
		<p><li class="titik">Microsoft Powerpoint</li></p><br>
		<img class="adobe" src="powerpoint.jpg" width="50" height="50"> 

		<h3>Soft Skills</h3>
		<p>I gained a lot of my soft skills during my temporary work in Al ikhsan which I can approach people easily and friendly. Other than that, I have a team leader spirit which I frequently use it during every group project for my courses. Im a well organize person that every works that Im doing are well organized too. </p>

		<h2>Achievement</h2>

		
		<p>I have a few of achievements during my matriculation program which include sport achievement and sport project event achievement. For my sport achievement, I have represented my college team for futsal and our team won second place and for project event, I held one of the biggest event in my matriculation as a leader for sport event.</p>

		<p><b>Sport Achievement :</b></p>
			<img src="team.jpg"  width="300" height="300">
			<img src="team1.jpg"  width="300" height="300">

		<p><b>Project Event Achievement :</b></p>
			<img src="project2.jpg"  width="300" height="300">
			<img src="project.jpg"  width="300" height="300">
			<img src="project1.jpg"  width="300" height="300">
		</p></p></p>
	</section>
</main>
<header>
		<a href="reference.html">Click here to go Next Page</a><br><br>
	
	</header>




</body>
</html>


		

		







